pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/40536 (databases/openldap-server has "invalid" dependencies (meanwhile))

The following reply was made to PR pkg/40536; it has been noted by GNATS.

From: David Holland <>
Subject: Re: pkg/40536 (databases/openldap-server has "invalid" dependencies
Date: Wed, 3 Aug 2011 07:03:12 +0000

 On Mon, Aug 01, 2011 at 11:15:04PM +0000, wrote:
  >  >State-Changed-From-To: open->feedback
  >  >State-Changed-By:
  >  >State-Changed-When: Sat, 23 Jul 2011 14:25:01 +0000
  >  >State-Changed-Why:
  >  >Surely this is fixed?
  > I don't understand the question. Do you ask me whether the patch
  > has been applied or whether openldap works fine with db4.7?
 I think the question is: does openldap-server work with (now) db4.8,
 or is it still broken? (And if so, what's the problem? The original
 report is light on details and the URL in it no longer works...)
 David A. Holland

Home | Main Index | Thread Index | Old Index